\documentclass[11pt]{article}

\begin{document}
\section{The Junk Box}

Be forewarned: What follows will often be nonsensical.  When I write, I first
try to produce text without paying direct attention to what I'm writing.  I
turn off all of my editorial voices, and simply begin typing.  Later, I try to
turn this work into reasonable sentences and well-structured information.
These will be first draft sections that I might return to later.  Various
teachers inform me repeatedly this is the best way to activate the day-dreaming
default mode, allowing more areas of your brain to get involved in the writing
process.

For this reason, I will produce every possible version of my documents as I
modify them, fearlessly and without self-criticism.  While I welcome criticism
of the most recent version of the documents, I will ignore any criticism of my
log of self-expression.

Thank you, and enjoy.

\subsubsection{Active Synthesis}

Active synthesis means writing down the important aspects of what you hear,
read or study, from memory or in your own words.  Writing it in your own words
is great, but if you lack the context to do so, try to read and remember the
sentence, and write it down in one go.  Whenever you find a new word, concept
or process, you must take the following actions; first, if it is something you
don't know, you must look it up.  Next, you must try to understand it.  This
requires first that you focus on the material deeply.  If you are lucky, you
will understand it quickly, but after a few minutes (2-3 for now) if you
haven't understood the material yet, then I strongly encourage you to look
away, close your eyes, and permit your mind to play with the information.
Using this daydreaming mode is key, and I will cover it more in another
document.


\end{document}
